Support » Plugin: Big MailChimp » broke my site

  • hi – when i activated this plugin it broke my site. perhaps if i work for hours i can figure out why – but i’d rather just use a different mailchimp plugin.

Viewing 1 replies (of 1 total)
  • Plugin Contributor arianKhosravi

    (@ariankhosravi)

    This is because the plugin did not support PHP 5.2 or earlier due to security issues and the fact that it has reached its EOL.

    This is because we use functionality that was added in PHP 5.3 to optimize the performance when loading files.

    Version 1.5 has added support for earlier versions of PHP.

    and here is why not to use PHP 5.2

Viewing 1 replies (of 1 total)
  • The topic ‘broke my site’ is closed to new replies.